<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Utils\WssField\Kurs;

class WssFieldKursBerufsgruppenHtml extends WssFieldKursBerufsgruppenKomma
{
  protected function getValue($datamodulWert, $isFormular = false)
  {
    return $this->getBerufsgruppe4Kurs($datamodulWert, 'html');
  }

  protected function encodeValue($value)
  {
    return $this->purifyHtml($value);
  }
}